.sale-acountpay-block {
	margin-bottom: 1.5rem;
}

.sale-acountpay-block .form-control {
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #ededed;
	text-align: left;
	height: 42px;
}

.sale-acountpay-title {
	font-size: 1rem;
	padding: 0 0 1rem 0;
}

.sale-acountpay-fixedpay-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sale-acountpay-fixedpay-list .sale-acountpay-fixedpay-item {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	font-size: 1rem;
	min-width: 4rem;
	color: #bcbcbc;
	font-weight: 700;
	border: 1px solid transparent;
	-webkit-transition: background 300ms ease;
	   -moz-transition: background 300ms ease;
		-ms-transition: background 300ms ease;
		 -o-transition: background 300ms ease;
			transition: background 300ms ease;
}

.sale-acountpay-fixedpay-list .sale-acountpay-fixedpay-item:hover {
	/*opacity: 1;*/
	color: #000000;
	border: 1px solid #fb0040;
}

.bx-sap .control-label.input-lg {
	font-weight: normal;
	font-size: 14px;
	line-height: 29px;
	vertical-align: middle;
	text-align: left;
}

/*pay*/
.sale-acountpay-pp-company {
	padding-bottom: 20px;
	z-index: 100;
	position: relative;
}

.sale-acountpay-pp .sale-acountpay-pp-company {
	padding: 7px;
	border: 1px solid transparent;
	-webkit-transition: all 100ms ease;
	   -moz-transition: all 100ms ease;
		-ms-transition: all 100ms ease;
		 -o-transition: all 100ms ease;
			transition: all 100ms ease;
}

.sale-acountpay-pp-company-graf-container {
	border: 2px solid #c3cace;
	border-radius: 2px;
	position: relative;
	background: #fff;
	width: auto;
	height: 0;
	padding-top: 50%;
	cursor: pointer;
}

.sale-acountpay-pp-company.bx-error .sale-acountpay-pp-company-graf-container { border-color: #db4a29; }

.sale-acountpay-pp-company.bx-warning .sale-acountpay-pp-company-graf-container { border-color: #ccbe71; }

input[type=checkbox].sale-acountpay-pp-company-checkbox {
	position: absolute;
	top: 7px;
	left: 7px;
	margin: 0;
	padding: 0;
	z-index: 100;
}

.sale-acountpay-pp-company-image {
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.sale-acountpay-pp-company-smalltitle {
	padding-top: 9px;
	color: #a3a3a3;
	font-size: 11px;
	text-align: center;
	padding-bottom: 5px;
}

.sale-acountpay-pp-company-title {
	font-size: 19px;
	font-weight: bold;
}

.sale-acountpay-pp-company-selected { padding: 4px 0; }

ul.sale-acountpay-pp-list {
	margin: 10px 0;
	padding: 0;
	list-style: none;
	font-size: 13px;
	color: #000;
}

ul.sale-acountpay-pp-list li {
	clear: both;
	padding: 5px 0;
}

.sale-acountpay-pp-list-termin {
	color: #8d8d8d;
	display: block;
}

.sale-acountpay-pp-list-description { display: block; }

.sale-acountpay-pp-delivery-cost {
	position: absolute;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	padding: 2px 4px;
	right: -2px;
	bottom: -2px;
	border-radius: 1px;
	background: rgba(0,0,0,.5);
}

.sale-acountpay-pp-field .form-control {
	background: #fff;
}

.sale-acountpay-pp-price {
	text-align: right;
	padding: 4px 0;
}

.sale-acountpay-service-small {
	color: #a3a3a3;
	font-size: 11px;
}

@media (min-width: 1200px) {
	.sale-acountpay-pp div .sale-acountpay-pp-company:nth-child(4n+1),
	.sale-acountpay-pp-item-container .sale-acountpay-pp-company:nth-child(4n+1) {
		clear: both;
		padding-left: 0;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.sale-acountpay-pp div .sale-acountpay-pp-company:nth-child(3n+1),
	.sale-acountpay-pp-item-container .sale-acountpay-pp-company:nth-child(3n+1) {
		clear: both;
		padding-left: 0;
	}
}
@media (max-width: 767px) {
	.sale-acountpay-pp,
	.sale-acountpay-pp-item-container { max-width: 300px; }
	.sale-acountpay-pp div .sale-acountpay-pp-company:nth-child(2n+1),
	.sale-acountpay-pp-item-container .sale-acountpay-pp-company:nth-child(2n+1) {
		clear: both;
		padding-left: 0;
	}
}


#loading_screen {
	position: fixed;
	z-index: 1150;
	left: 50%;
	top: 50%;
	margin-left: -32px;
	margin-top: -32px;
	width: 64px;
	height: 64px;
}

.sale-acountpay-input {
	text-align: right;
}

.sale_account_pay__techno_block {
	padding: 2.5rem 4rem;
}

.sale-personal-section-account-sub-header {
	padding: 0 5px;
	font-size: 22px;
	margin: 0 0 1.5rem 0;
}

/* color and border*/

